#
OptionPane.yesButtonText = Ja
OptionPane.noButtonText = Nein
OptionPane.cancelButtonText = Abbrechen
OptionPane.okButtonText = OK
OptionPane.inputDialogTitle = Eingabe
OptionPane.messageDialogTitle = Meldung
OptionPane.titleText = Eine Option wählen

FileChooser.lookInLabelText = Suchen in\:
FileChooser.fileNameHeaderText = Name
FileChooser.newFolderAccessibleName = Neuer Ordner
FileChooser.upFolderToolTipText = Übergeordneter Ordner
FileChooser.upFolderAccessibleName = Nach oben
FileChooser.fileSizeHeaderText = Größe
FileChooser.listViewButtonToolTipText = Liste
FileChooser.fileTypeHeaderText = Typ
FileChooser.filesOfTypeLabelText = Dateityp\:
FileChooser.homeFolderAccessibleName = Startseite
FileChooser.fileNameLabelText = Dateiname\:
FileChooser.saveInLabelText = Speichern in\:
FileChooser.detailsViewButtonToolTipText = Details
FileChooser.newFolderToolTipText = Neuen Ordner erstellen
FileChooser.fileDateHeaderText = Abgeändert
FileChooser.listViewButtonAccessibleName = Liste
FileChooser.homeFolderToolTipText = Startseite
FileChooser.fileAttrHeaderText = Attribute
FileChooser.detailsViewButtonAccessibleName = Details


AlloyTitlePane.restoreTitle = Wiederherstellen
AlloyTitlePane.restoreButtonToolTipText = Wiederherstellen
AlloyTitlePane.iconifyTitle = Minimieren
AlloyTitlePane.iconifyButtonToolTipText = Minimieren
AlloyTitlePane.maximizeTitle = Maximieren
AlloyTitlePane.maximizeButtonToolTipText = Maximieren
AlloyTitlePane.closeTitle = Schließen
AlloyTitlePane.closeButtonToolTipText = Schließen


InternalFrameTitlePane.closeButtonAccessibleName = Schließen
InternalFrameTitlePane.iconifyButtonAccessibleName = Minimieren und wiederherstellen
InternalFrameTitlePane.maximizeButtonAccessibleName = Maximieren und wiederherstellen

FileChooser.cancelButtonText               = Abbrechen
FileChooser.cancelButtonToolTipText        = FileChooser-Dialog abbrechen
FileChooser.directoryDescriptionText       = Verzeichnis
FileChooser.directoryOpenButtonText        = Öffnen
FileChooser.directoryOpenButtonToolTipText = Ausgewähltes Verzeichnis öffnen
FileChooser.fileDescriptionText            = Allgemeine Datei
FileChooser.helpButtonText                 = Hilfe
FileChooser.helpButtonToolTipText          = FileChooser-Hilfe
FileChooser.newFolderErrorSeparator        = : 
FileChooser.newFolderErrorText             = Fehler bei Ordnererstellung
FileChooser.openButtonText                 = Öffnen
FileChooser.openButtonToolTipText          = Ausgewählte Datei öffnen
FileChooser.openDialogTitleText            = Öffnen
FileChooser.saveButtonText                 = Speichern
FileChooser.saveButtonToolTipText          = Ausgewählte Datei speichern
FileChooser.saveDialogTitleText            = Speichern
FileChooser.updateButtonText               = Aktualisieren
FileChooser.updateButtonToolTipText        = Verzeichnisliste aktualisieren
OptionPane.yesButtonText                   = Ja
